<?xml version="1.0" encoding="UTF-8"?>

<email to="${account.mailAddr}" from="${_systemMailAddr}">
  <subject>Failure to new register</subject>
  <text>
from United Front

It failed in the new register. This mail address is registered already.
  </text>
</email>
